﻿
.help:hover {
    border: 1px solid #103271 !important;
}



.tooltipcall {
    position: relative;
    display: inline-block;
}

    .tooltipcall .tooltiptext {
        visibility: hidden;
        font: large bold;
        color: #103271;
        background-color: rgba(119, 136, 153, 0.2);
        text-align: center;
        border-radius: 6px;
        padding: 5px 8px;
        position: absolute;
        z-index: 1;
        bottom: 100%;
        left: 50%;
        transform: translate(-50%, -5px);
        opacity: 0;
        transition: opacity 0.3s;
    }

        .tooltipcall .tooltiptext::after {
            content: "";
            position: absolute;
            top: 100%;
            left: 50%;
            margin-left: -5px;
            border-width: 5px;
            border-style: solid;
            border-color: #103271 transparent transparent transparent;
        }

    .tooltipcall:hover .tooltiptext {
        visibility: visible;
        opacity: 1;
    }
